Can I install severals versions of Intel compiler ?

Can I install severals versions of Intel compiler ?

Hi,

I'm running on Linux and using Eclipse.

I'm using Intel compiler Version 14.

I want to install Intel compiler V15 (30 days trail).

1. Do I need to remove V14 first ?

2. Could those 2 versions (V14 & V15) live together on eclipse ? (so after the 30 days trail, I will continue to use V14 without reinstall it)

3. If those 2 versions live together, will I have the option to choose in Eclipse - the version I want to work with ?

Thanks

 

 

4 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

>>1. Do I need to remove V14 first ?

No. You can keep it if it is needed.

>>2. Could those 2 versions (V14 & V15) live together on eclipse ? (so after the 30 days trail, I will continue to use V14 without reinstall it)

Yes.

>>3. If those 2 versions live together, will I have the option to choose in Eclipse - the version I want to work with ?

Yes. Eclipse allows to configure external C++ compilers ( I mean Not GCC or MinGW ).

>>...so after the 30 days trail, I will continue to use V14 without reinstall it...

Yes. It should work and should not be affected at all.

Leave a Comment

Please sign in to add a comment. Not a member? Join today